Get buyer transfer details
Gets Buyer Transfer information. This can include an optional query string parameter destinationAccountId for the preliminary validation of the transfer operation.
get
Path parameters
idstringRequired
Query parameters
destinationAccountIdstringOptional
Responses
200
OK
application/json
idstringOptional
namestringOptional
iconstring · nullableOptional
revisioninteger · int32Optional
statusstring · enumOptionalPossible values:
taxIdstring · nullableOptional
400
Bad Request
application/json
get/public/v1/accounts/buyers/{id}/transfer
GET /public/v1/accounts/buyers/{id}/transfer HTTP/1.1
Host: api.platform.softwareone.com
Accept: */*
{
"id": "text",
"audit": {
"created": {
"at": "2026-01-01T00:00:00.000Z",
"by": {
"id": "text",
"name": "text",
"icon": "text",
"revision": 1
}
},
"updated": {
"at": "2026-01-01T00:00:00.000Z",
"by": {
"id": "text",
"name": "text",
"icon": "text",
"revision": 1
}
},
"activated": {
"at": "2026-01-01T00:00:00.000Z",
"by": {
"id": "text",
"name": "text",
"icon": "text",
"revision": 1
}
},
"unassigned": {
"at": "2026-01-01T00:00:00.000Z",
"by": {
"id": "text",
"name": "text",
"icon": "text",
"revision": 1
}
},
"disabled": {
"at": "2026-01-01T00:00:00.000Z",
"by": {
"id": "text",
"name": "text",
"icon": "text",
"revision": 1
}
}
},
"$meta": {
"omitted": [
"text"
]
},
"name": "text",
"icon": "text",
"revision": 1,
"externalIds": {
"erpCompanyContact": "text",
"erpCustomer": "text",
"accountExternalId": "text"
},
"status": "Active",
"address": {
"addressLine1": "text",
"addressLine2": "text",
"postCode": "text",
"city": "text",
"state": "text",
"country": "text"
},
"taxId": "text",
"account": {
"id": "text",
"name": "text",
"icon": "text",
"revision": 1,
"type": "Client",
"status": "Active"
},
"errors": [
{
"id": "text",
"message": "text",
"parameters": null
}
],
"sellers": [
{
"id": "text",
"name": "text",
"icon": "text",
"revision": 1,
"externalId": "text"
}
],
"stats": {
"licenseeCount": 1,
"orderCount": 1,
"subscriptionCount": 1,
"userCount": 1,
"userGroupCount": 1,
"agreementCount": 1
},
"users": [
{
"id": "text",
"audit": {
"created": {
"at": "2026-01-01T00:00:00.000Z",
"by": {
"id": "text",
"name": "text",
"icon": "text",
"revision": 1
}
},
"updated": {
"at": "2026-01-01T00:00:00.000Z",
"by": {
"id": "text",
"name": "text",
"icon": "text",
"revision": 1
}
},
"invitationAcceptedAt": "2026-01-01T00:00:00.000Z",
"access": {
"at": "2026-01-01T00:00:00.000Z"
},
"joined": {
"at": "2026-01-01T00:00:00.000Z"
}
},
"$meta": {
"omitted": [
"text"
]
},
"revision": 1,
"user": {
"id": "text",
"name": "text",
"icon": "text",
"revision": 1
},
"groups": [
{
"id": "text",
"name": "text",
"revision": 1,
"description": "text",
"logo": "text",
"isDefault": true
}
],
"buyers": [
{
"id": "text",
"name": "text",
"icon": "text",
"revision": 1
}
],
"modules": [
{
"id": "text",
"name": "text",
"revision": 1,
"description": "text",
"filters": {
"group.buyers": [
"text"
]
},
"settings": {
"configurable": true,
"default": true,
"paid": true,
"type": [
"text"
],
"obsolete": true,
"eligibility": {
"multi": true,
"single": true
}
}
}
],
"account": {
"id": "text",
"name": "text",
"icon": "text",
"revision": 1,
"type": "Client",
"status": "Active"
},
"invitation": {
"url": "text",
"notes": "text",
"status": "text"
},
"lastLoginAt": "2026-01-01T00:00:00.000Z"
}
]
}Last updated
Was this helpful?